@charset "UTF-8";

/* Page Title */

 
/* °Ô½ÃÆÇ */

#board   {width:100%; float:left; }
#board   table.list   {width:100%; float:left; border-top:2px solid black;  border-bottom:1px solid #707070;}
#board  table.list  th   {padding:11px 5px 14px 5px; background-color:#f9f9f9; font-size:14px;  color:#333;  border-bottom:1px solid #ddd;}
#board  table.list  td   {padding:11px 5px 14px 5px; vertical-align:middle;  font-size:14px;  color:#777; border-bottom:1px solid #ddd;}

#board  table.list   b  {font-weight:600;}

#board  table.list a:link		{text-decoration:none; color:#111;} 
#board  table.list a:hover		{text-decoration:underline; color:#f36919;  }
#board  table.list a:active   	{text-decoration:underline; color:#f36919;}
#board  table.list a:visited	{text-decoration:none; color:#111; }



.page     {text-align:center; font-size:13px; float:left; color:#666; width:100%; margin-top:40px;}
.page   .n {}
.page   img {padding-top:5px; margin:0px 2px 0 2px;}


.page   .n  a {
	display:inline-block;
    padding:4px 10px 6px 10px;
	text-decoration:none;
  }


.page   .n a:link	{  color:#666;  background-color:#f1f1f1;}
.page   .n a:hover	{color:#fff;  background-color:#b90000; }
.page   .n a:active	{ color:#fff;  background-color:#b90000;}

.page   .n_ov  a {
	display:inline-block;
   padding:4px 10px 6px 10px;
	text-decoration:none;
  }

.page   .n_ov a:link	{  color:#fff;  background-color:#b90000;}
.page   .n_ov a:hover	{color:#fff;  background-color:#b90000; }
.page   .n_ov a:active	{ color:#fff;  background-color:#b90000;}



#board   .view_bar       {padding:13px 0px 14px 0px; text-align:center; border-top:2px solid black; background-color:#f9f9f9;
                       font-size:14px; font-weight:600; color:#333; border-bottom:1px solid #999; }
 

#board      .view      {width:100%; float:left;  }
#board      .view    td  {padding:11px 5px 14px 5px;vertical-align:middle;}
#board   table.view	td.view01			{  background-color:#f9f9f9; border-bottom:1px solid #ddd; text-align:center;  font-size:13px; font-weight:600; }
#board   table.view	td.view02			{ font-size:13px;  line-height:20px; border-bottom:1px solid #ddd;  color:#666; }
#board   table.view	td.view03			{border-bottom:1px solid #999; overflow:hidden}


							
.search							{margin-top:40px; float:left;  width:100%; background-color:#f9f9f9; border:1px solid #ddd; 
                                       text-align:center; float:left;padding:8px 0 10px 0;}

table.write   {width:100%; float:left; border-top:2px solid black;  border-bottom:1px solid #707070;}
table.write  th   {padding:14px 5px 16px 10px; vertical-align:middle; background-color:#f9f9f9; border-right:1px solid #f1f1f1; font-size:14px; color:#333;  border-bottom:1px solid #ddd;}
table.write  td   {padding:14px 5px 16px 15px; font-size:13px;  color:#777; border-bottom:1px solid #ddd;}



/* faq */
#opinion	li			{width:100%; font-size:12px; color:#a3a1a1;  }
.faqno					{width:85px; float:left; padding:10px 0 0 0 ; text-align: center; font-size:13px; }
.faqtlt					{width:576px; float:left; padding:10px 0 6px 0;  font-size:13px; }
.faqline				{width:100%; height:1px; overflow:hidden;  border-bottom:1px solid #999; clear: both;}




.down   {width:100%; float:left; border-top:1px solid #ddd;  border-bottom:1px solid #ddd; margin-bottom:10px;}
.down  img   {float:left; border:1px solid #ddd;}
.down  ul  {width:400px;   float:right;}
.down  li  {padding-top:5px;}
.down  .t1  {font-size:15px; font-weight:600; line-height:30px; padding-top:20px;}
.down  .t2  {font-size:13px; color:#666; line-height:20px; height:50px;}


.down_btn        {font-size:13px;}

.down_btn a {
display:inline-block;
padding-top:5px;
padding-right:20px;
padding-left:20px;
padding-bottom:7px;		
}

.down  .down_btn a:link		{background-color:#0576c2;    color:#fff;  text-decoration:none;}
.down  .down_btn a:hover	    {background-color:#0576c2; color:#fff;  text-decoration:none;}
.down  .down_btn a:active	    {background-color:#0576c2; color:#fff;  text-decoration:none;}
.down  .down_btn a:visited	      { background-color:#0576c2;   color:#fff;  text-decoration:none;}


#board .table_text  {width:100%; margin-top:5px; float:left; }

#board  .skill   {width:100%; float:left;  margin-bottom:20px; }
#board  .skill  table {width:220px; float:left; margin-right:42px; }
#board  .skill  table:last-child {width:200px; float:left; margin-right:0px;  }
#board  .skill  table td { text-align:center;   background-color:#f4f4f4; }
#board  .skill   .tt {font-size:13px; padding-top:10px; padding-bottom:13px; text-align:center; }


#board  .skill  a:link		{text-decoration:none; color:#333; } 
#board  .skill  a:hover		{text-decoration:none;   color:#888; }
#board  .skill  a:active	{text-decoration:none;  color:#888;}
#board  .skill  a:visited	{text-decoration:none;   color:#333;}


#board  .photo   {width:100%; float:left;  margin-bottom:20px; }
#board  .photo  table {width:220px; float:left; margin-right:42px; }
#board  .photo  table:last-child {width:200px; float:left; margin-right:0px;  }
#board  .photo  table td { text-align:center;   background-color:#f4f4f4; }
#board  .photo   .tt {font-size:13px; padding-top:10px; padding-bottom:13px; text-align:center; }


#board  .photo  a:link		{text-decoration:none; color:#333; } 
#board  .photo  a:hover		{text-decoration:none;   color:#888; }
#board  .photo  a:active	{text-decoration:none;  color:#888;}
#board  .photo  a:visited	{text-decoration:none;   color:#333;}
